Ubuntu-Austria Foren-Übersicht
Portal  •  Forum  •  Profil  •  Suchen   •  Registrieren  •  Einloggen, um private Nachrichten zu lesen  •  Login   

 Blu-Ray im ASUS N73VS list nicht alle Audio-CD's [gelöst]

Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
berlin 1946




Geschlecht:

Anmeldungsdatum: 14.11.2009
Beiträge: 90
Wohnort: Weiterstadt


blank.gif

BeitragVerfasst am: 29.04.2016, 16:44    (Kein Titel) Antworten mit ZitatNach oben

Hallo,

der Befehl:
Zitat:
sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-core-lts-wily xserver-xorg-lts-wily xserver-xorg-video-all-lts-wily xserver-xorg-input-all-lts-wily libwayland-egl1-mesa-lts-wily libgl1-mesa-glx-lts-wily libgl1-mesa-glx-lts-wily:i386 libglapi-mesa-lts-wily:i386

bringt diesen Fehler

Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/xserver-xorg-core-lts-wily_2%3a1.17.2-1ubuntu9.1~trusty1_i386.deb


Das Update:

sudo apt-get update


bewirkt eine Fehlermeldung in der Paketverwaltung.

Siehe fehler.jpg


Desktop: Unity Gnome 3.X, XFCE Xubuntu and anderer

Version: 14.04

Hardware: Workstation and Notebook

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Webbutterfly
Administrator



Geschlecht:
Alter: 62
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 29.04.2016, 16:54    (Kein Titel) Antworten mit ZitatNach oben

Du nimmst ja auch die falsche Zeile...
Da steht doch
Zitat:
If you run a multiarch desktop (for example, i386 and amd64 on amd64, for gaming or Wine), you may find you need a slightly more involved command, like this:

Du hast mit einem i386 (32Bit) keine "multiarch" Umgebung, ist ja eine i386 Version.
Richtig wäre das:
sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-core-lts-wily xserver-xorg-lts-wily xserver-xorg-video-all-lts-wily xserver-xorg-input-all-lts-wily libwayland-egl1-mesa-lts-wily

Wichtig ist halt immer zu wissen, welche Version man hat... sonst gibts natürlich Probleme Wink

PS: Sollte ja der Kernel da sein, mit dem Grafik-Stack gibts Probleme...
Nochmals: Läuft das System und welcher Kernel?


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
berlin 1946




Geschlecht:

Anmeldungsdatum: 14.11.2009
Beiträge: 90
Wohnort: Weiterstadt


blank.gif

BeitragVerfasst am: 29.04.2016, 17:14    (Kein Titel) Antworten mit ZitatNach oben

Hallo,
auch mit dem anderen Befehl das Ergebnis ist eine etwas andere Fehlermeldung:

E%u3a Sub-process /usr/bin/dpkg returned an error code %u281%u29

Danach die 3 Befehle:
sudo apt-get update
sudo apt-get install -f
sudo apt-get dist-upgrade


Das Ergebnis als wenn nichts gemacht wurde.

Kein Kernel 4.2 (auch nicht im Grup) sondern wie vorher

mediom@mediom-N73SV%u3a~$ uname -a
Linux mediom-N73SV 3.13.0-85-generic #129-Ubuntu SMP Thu Mar 17 20%u3a50%u3a41 UTC 2016 i686 i686 i686 GNU/Linux

:twisted:

System läuft, ich habe damit geschrieben. Im Audiobereich keine Änderung, ist ja der gleiche Kernel wie vorher.

PS.: habe den Kernel nach einem Boot abgefragt und in Boot recovery nachgesehen.


Desktop: Unity Gnome 3.X, XFCE Xubuntu and anderer

Version: 14.04

Hardware: Workstation and Notebook

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Webbutterfly
Administrator



Geschlecht:
Alter: 62
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 29.04.2016, 17:29    (Kein Titel) Antworten mit ZitatNach oben

Erst mal, du arbeitest im Schnelleditor oder korrigierst danach deine Posts...
Damit wird (leider) der Doppelpunkt, Klammer, usw. im Code-Fenster durch %u2 usw. ersetzt, ist leider ein Fehler im Forum, den ich nicht korrigieren kann...

Wenn deine Paketverwaltung nicht mehr richtig funktioniert, solltest du das hier durchackern: https://wiki.ubuntuusers.de/Paketverwaltung/Problembehebung/

Sorry, mehr kann ich jetzt nicht mehr empfehlen...
Ist das ein Medion-Rechner? Die machen immer Probleme mit Linux, weil sie keine Standard-Hardware eingebaut haben...
Sind oft speziell-produziert nur für Medion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
berlin 1946




Geschlecht:

Anmeldungsdatum: 14.11.2009
Beiträge: 90
Wohnort: Weiterstadt


blank.gif

BeitragVerfasst am: 29.04.2016, 17:58    (Kein Titel) Antworten mit ZitatNach oben

Hallo,
Zitat:
Erst mal, du arbeitest im Schnelleditor ...


ja, habe ich, PS im Schnelleditor nachgetragen.

Nein, es ist kein Medion, das ist ein ASUS.
ediom@mediom-N73SV:~$ sudo dmidecode -t0 -t1
[sudo] password for mediom:
# dmidecode 2.12
SMBIOS 2.6 present.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
   Vendor: American Megatrends Inc.
   Version: N73SV.306
   Release Date: 08/18/2011
   Address: 0xF0000
   Runtime Size: 64 kB
   ROM Size: 2048 kB
   Characteristics:
      PCI is supported
      BIOS is upgradeable
      BIOS shadowing is allowed
      Boot from CD is supported
      Selectable boot is supported
      EDD is supported
      5.25"/1.2 MB floppy services are supported (int 13h)
      3.5"/720 kB floppy services are supported (int 13h)
      3.5"/2.88 MB floppy services are supported (int 13h)
      Print screen service is supported (int 5h)
      8042 keyboard services are supported (int 9h)
      Serial services are supported (int 14h)
      Printer services are supported (int 17h)
      ACPI is supported
      USB legacy is supported
      BIOS boot specification is supported
      Targeted content distribution is supported
   BIOS Revision: 4.6

Handle 0x0001, DMI type 1, 27 bytes
System Information
   Manufacturer: ASUSTeK Computer Inc.
   Product Name: N73SV
   Version: 1.0
   Serial Number: BBN0BC08418945C     
   UUID: 4E435451-324A-3039-4831-5404A6756AFF
   Wake-up Type: Power Switch
   SKU Number: To be filled by O.E.M.
   Family: N

Zitat:
Wenn deine Paketverwaltung nicht mehr richtig funktioniert, ...


Werde ich machen, vllt funktioniert dann das "update" mit den von dir genannten Befehlen.

Vielen Dank

liebe Grüße nach Wien.


Desktop: Unity Gnome 3.X, XFCE Xubuntu and anderer

Version: 14.04

Hardware: Workstation and Notebook

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
berlin 1946




Geschlecht:

Anmeldungsdatum: 14.11.2009
Beiträge: 90
Wohnort: Weiterstadt


blank.gif

BeitragVerfasst am: 17.05.2016, 17:01    (Kein Titel) Antworten mit ZitatNach oben

Hallo Webbutterfly,

solche Hardware- Probleme lassen mich nicht ruhen. Ich habe ein wenig getestet und jetzt verstehe ich überhaupt nichts mehr oder weniger dramatisch ausgedrückt - mein Weltbild ist dahin. Rolling Eyes

Im gleichen Laptop mit Windows7 und dem Medienplayer läuft die Audio- CD sofort. In Desktoprechner mit Ubuntu 14.04 Unity (64 bit) auch ohne Probleme.
Jetzt mein Test:

Ich habe eine ISO Kopie mit K3B im Laptop mit dem BluRay- Laufwerk von besagtet CD gemacht und jetzt das Ergebnis, diese Kopie läuft jetzt ohne Probleme.

Wie kann das sein Confused


Desktop: Unity Gnome 3.X, XFCE Xubuntu and anderer

Version: 14.04

Hardware: Workstation and Notebook

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Webbutterfly
Administrator



Geschlecht:
Alter: 62
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 17.05.2016, 21:10    (Kein Titel) Antworten mit ZitatNach oben

Hmmm... man sollte wissen, dass DVD nicht DVD ist...
Da gibts so einige Unterschiede Wink
Dürfte also an der DVD in Zusammenhang mit dem Laufwerk liegen...
Lies dich da mal ein: https://de.wikipedia.org/wiki/DVD
sehr aufschlussreich... Smartass

PS: Gilt natürlich auch für CD's usw.


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
berlin 1946




Geschlecht:

Anmeldungsdatum: 14.11.2009
Beiträge: 90
Wohnort: Weiterstadt


blank.gif

BeitragVerfasst am: 18.05.2016, 09:44    (Kein Titel) Antworten mit ZitatNach oben

Hallo Webbutterfly,

danke für die Antwort und den Link, werde mich schlau machen.

Schade nur, dass win7 mit dem Player es packt und ubuntu / Linux nicht. Confused


Desktop: Unity Gnome 3.X, XFCE Xubuntu and anderer

Version: 14.04

Hardware: Workstation and Notebook

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Berechtigungen anzeigen


Forensicherheit

1008050153601 Angriffe abgewehrt

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
Alle Zeiten sind GMT + 2 Stunden



[ Page generation time: 0.0938s (PHP: 72% - SQL: 28%) | SQL queries: 60 | GZIP enabled | Debug off ]